# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-08-26 06:42
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('notifications', '0014_auto_20181030_2058'),
    ]

    operations = [
        migrations.AlterField(
            model_name='notification',
            name='action',
            field=models.CharField(choices=[('reg', 'Регистрация'), ('reset', 'Восстановление пароля'), ('new_ord', 'Создание заказа'), ('stat_upd', 'Смена статуса работы'), ('new_rep', 'Появление нового отчета по заказу'), ('adv_rep', 'Рекомендованный отчет оповещение руководителю'), ('nadv_rep', 'Не рекомендованный отчет оповещение руководителю'), ('check_ord', 'Перепроверка заказа'), ('payment', 'Поступление оплаты по заказу'), ('trans_ord', 'Готов к выдаче'), ('done_ord', 'Заказ выполнен'), ('comp_ord', 'Сдача заказа'), ('close_ord', 'Закрытие заказа'), ('error', 'Ошибки в системе'), ('balance', 'Текущий баланс'), ('comment', 'Комментарий к заказу'), ('add_to_lk', 'добавление пользователя в лк'), ('report_mob', 'отчет с телефона'), ('buh-otkaz', 'Зактрытие заказа'), ('monitor', 'Мониторинг Системы')], max_length=10),
        ),
    ]
